@book{hilbornQuantitativeFisheriesStock1992,
  title = {Quantitative {{Fisheries Stock Assessment}}: {{Choice}}, {{Dynamics}} and {{Uncertainty}}},
  shorttitle = {Quantitative {{Fisheries Stock Assessment}}},
  author = {Hilborn, Ray and Walters, Carl J.},
  year = {1992},
  publisher = {Springer Science \& Business Media},
  isbn = {978-0-412-02271-5},
  langid = {english},
  keywords = {Science / Life Sciences / Biology,Science / Life Sciences / Zoology / General}
}


@techreport{cyermsf2024,
  title = {Estimating Calendar Year Exploitation Rates for Chinook Salmon Escapement Indicator Stocks Impacted by Mark-Selective Fisheries},
  author = {{PSC CYER Workgroup}},
  year = {2024},
  institution = {Pacific Salmon Commission},
  langid = {english},
  series = {PSC Techical Report},
  number = {No. 53},
  url = {https://www.psc.org/download/33/psc-technical-reports/18538/psc-technical-report-no-53.pdf}
}
